using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;

using YoseenPTZ.ResourceDef;

namespace YoseenPTZ
{
    static class Program
    {
        [STAThread]
        static void Main()
        {
            try
            {
                AppStatic.Init();

                App.Instance.DoMain();

                AppStatic.Free();
            }
            catch (Exception ex)
            {
                LogUtil.Error(ex.Message);
                MessageBox.Show(ex.Message);
            }
        }
    }
}
